@media screen and (max-width: 879px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 757px}
}
@media screen and (min-width: 880px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 1184px}
}
@media screen and (max-width: 879px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 875px}
}
@media screen and (min-width: 880px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 1460px}
}
@media screen and (max-width: 879px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 981px}
}
@media screen and (min-width: 880px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 1476px}
}
@media screen and (max-width: 879px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 662px}
}
@media screen and (min-width: 880px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 1723px}
}
@media screen and (max-width: 879px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 638px}
}
@media screen and (min-width: 880px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 1219px}
}
@media screen and (max-width: 879px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 747px}
}
@media screen and (min-width: 880px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 1141px}
}
@media screen and (max-width: 879px) {
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 600px}
}
@media screen and (min-width: 880px) {
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 1325px}
}
@media screen and (max-width: 879px) {
.xr_mvp_16 {display: block;}
.xr_mvp_15 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 660px}
}
@media screen and (min-width: 880px) {
.xr_mvp_16 {display: none;}
.xr_mvp_15 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 1899px}
}
@media screen and (max-width: 879px) {
.xr_mvp_18 {display: block;}
.xr_mvp_17 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 660px}
}
@media screen and (min-width: 880px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 1241px}
}
@media screen and (max-width: 879px) {
.xr_mvp_20 {display: block;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1047px}
}
@media screen and (min-width: 880px) {
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 789px}
}
@media screen and (max-width: 879px) {
.xr_mvp_22 {display: block;}
.xr_mvp_21 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1047px}
}
@media screen and (min-width: 880px) {
.xr_mvp_22 {display: none;}
.xr_mvp_21 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 843px}
}
@media screen and (max-width: 879px) {
.xr_mvp_24 {display: block;}
.xr_mvp_23 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1047px}
}
@media screen and (min-width: 880px) {
.xr_mvp_24 {display: none;}
.xr_mvp_23 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 701px}
}
